/* **** Fonts **** */
@font-face {
    font-family: 'MuseoSansCyrl';
    src: url("../font/MuseoSansCyrl-300.eot");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansCyrl';
    src: url("../font/MuseoSansCyrl-300.woff");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansCyrl';
    src: url("../font/MuseoSansCyrl-500.eot");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansCyrl';
    src: url("../font/MuseoSansCyrl-500.woff");
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansCyrl';
    src: url("../font/MuseoSansCyrl-700.eot");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSansCyrl';
    src: url("../font/MuseoSansCyrl-700.woff");
    font-weight: 700;
    font-style: normal;
}
/* **** Utils **** */
body {
    font-family: 'MuseoSansCyrl';
    font-size: 14px;
    font-weight: 300; 
    overflow: hidden;   
    color: #333333;
}

/* * spinner for waiting * */
@keyframes rotate {
    0% { transform: rotate(90deg); }
    100% { transform: rotate(450deg); }
  }
  
.spinner {
    position: absolute;
    animation: rotate 2s infinite linear;
    opacity: 1;
}

.spinner.big {
    top: calc(50% - 50px);
    left: calc(50% - 50px);
    height: 100px;
    width: 100px;
    background: url("../img/loader.svg") no-repeat;
    background-position: center;   
    background-size: contain;
}

.loading {
    position: absolute;
    top: calc(50% + 70px);
    left: calc(50% - 50px);
    color: #999;
    font-size: 22px;
    font-weight: 100;
}

button,
input,
optgroup,
select,
textarea {
  font-family: 'MuseoSansCyrl';
  font-size: 14px;
  line-height: 1;
}

